Subject: RE: [Moderator Action] Possible error in RFC 2518

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 22 Nov 2000 12:53:50 -0800

Gino,

Thank you for pointing out this problem -- you are right, the specification
is in error here.  Jason Crawford was the first to point out this problem
(http://lists.w3.org/Archives/Public/w3c-dist-auth/1999JanMar/0247.html),
which is noted as issue "NS_BOOBOO" in the RFC 2518 Issues List, at:
http://www.ics.uci.edu/pub/ietf/webdav/protocol/issues.html

- Jim

> -----Original Message-----
> From: Gino Basso [mailto:[email-masked]]
> Sent: Wednesday, November 22, 2000 12:09 PM
> To: [email-masked]'
> Subject: [Moderator Action] Possible error in RFC 2518
>
>
> Not sure if this is the right discussion list to post this but
> I'm wondering
> if there is an error in Section 23.4.2. Specifically, shouldn't the second
> example read:
>
>     <bar:glider xmlns:bar="http://www.del.jensen.org/">
>
> rather than
>
>     <bar:glider xmlns:del="http://www.del.jensen.org/">
>
> ?
>
> Gino Basso
> Ware2 Software Corp.
>
>

---

From: "Jim Whitehead" <[email-masked]>
Date: Wed, 22 Nov 2000 12:49:00 -0800

Accidentally caught by the spam filter.  I've added Gino Basso to the
accept2 list.

- Jim

-----Original Message-----
From: Gino Basso [mailto:[email-masked]]
Sent: Wednesday, November 22, 2000 12:09 PM
To: [email-masked]'
Subject: [Moderator Action] Possible error in RFC 2518

Not sure if this is the right discussion list to post this but I'm wondering
if there is an error in Section 23.4.2. Specifically, shouldn't the second
example read:

rather than

?

Gino Basso
Ware2 Software Corp.